#headerCell {
    width: 100%;
    height: 115px;
    background: #757575; /* Old browsers */
    background: -moz-linear-gradient(top,  #414141 0%, #757575 65%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#414141), color-stop(65%,#757575)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #414141 0%,#757575 65%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #414141 0%,#757575 65%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #414141 0%,#757575 65%); /* IE10+ */
    background: linear-gradient(to bottom,  #414141 0%,#757575 65%); /* W3C */
}

#headerCell > .inner {
    width: 100%;
    max-width: 1350px;    
}

#headerCell #Logo {
    width: 275px;
    padding: 13px 10px 14px;
    float: left;
    box-sizing: border-box;
}

#headerCell #Logo img {
    max-width: 275px;
    width: 100%;
}

#headerCell #tagLine {
    width: 55%;
    max-width: 700px;
    box-sizing: border-box;
    float: left;
    font-family: 'century gothic', Arial, Sans-Serif;
    text-align: center;
    padding: 15px 0px 0px 45px;
    color: #fff;
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    text-transform: uppercase;
}

#headerCell #tagLine span {
    display: block;
    line-height: 19px;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
}

#headerCell #phoneCell {
    font-family: 'copperplate-gothic-light', Arial, Sans-Serif;
    width: 25%;
    height: 30px;
    max-width: 300px;
    box-sizing: border-box;
    padding: 10px 15px 0px 0px;
    float: right;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-align: right;
}

#headerCell #phoneCell2 {
    font-family: 'copperplate-gothic-light', Arial, Sans-Serif;
    width: 25%;
    height: 30px;
    max-width: 300px;
    box-sizing: border-box;
    padding: 10px 15px 35px 0px;
    float: right;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-align: right;
}

#headerCell #bbbCell {
    width: 10%;
    max-width: 111px;
    float: right;
    padding: 0 0 5px 25px;
}

#headerCell #vcCell {
    width: 30%;
    max-width: 200px;
    box-sizing: border-box;
    float: right;
    text-align: right;
}

#TopMenu {
    padding: 0 12px 0 0 !important;
}

#vcBg {
    background: #000;
    border-radius: 4px;
    height: 24px;
    line-height: 24px;
    color: #fff;
    float: right;
    padding: 0px 10px;
}

#vcBg .cartLink a {
    padding-left: 25px;
    background: url(//cdn6.bigcommerce.com/s-nzonyw5/templates/__custom/images/apelectric_03.png?t=1422040539) no-repeat 0% 50%;
    color: #fff;
}

.header2 {
    width: 100%;
    height: 30px;
    background: #962227; /* Old browsers */
    background: -moz-linear-gradient(top,  #962227 0%, #8b1618 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#962227), color-stop(100%,#8b1618)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #962227 0%,#8b1618 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #962227 0%,#8b1618 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #962227 0%,#8b1618 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #962227 0%,#8b1618 100%); /* W3C */
}

.header2 > .inner {
    width: 100%;
    max-width: 1200px;    
}

#HeaderLower li {
    border-left: 1px solid #b0686a;    
}

#HeaderLower li.First {
    border-left: 0;    
}

#HeaderLower li a {
    color: #fff;
    line-height: 30px;
    font-size: 15px;
    display: block;
    font-weight: 600;
    padding: 0 18px;
    white-space: nowrap;
}

#SearchForm {
    padding: 12px 8px 10px 6px    
}

.treeview li a, .SideNav li a, #sidr-right a {
    padding: 8px 12px 8px 30px !important;
}

#Container {
    min-height:100%;
    position:relative;
    position: relative;    
}

#footerCell {
    display: block;
    box-sizing: border-box;
    padding-left: 260px;
    width: 100%;
    height: 205px;
    background: #757575;
    z-index: 10;
    margin-top: -12px;
}

#footerCell > .inner {
    width: 100%;
    background: #fff;
    margin: 12px 0 0;
    padding: 14px 10px 14px 18px;
    box-sizing: border-box;
}

#footerCell .inner2 {
    width: 100%;
    max-width: 1140px;    
}

#footerCell .inner2 span {
    display: block;
    font-weight: bold;
    margin: 4px 0 13px;
    font-size: 14px;    
}

#footerCell .inner2 a {
    display: block;
    margin: 0px 0 2px;
    color: #484848;
}

#footerCell .inner2 a:hover {
    text-decoration: underline;
    color: #8f1a1d;
}

#footerCell #cell1 {
    float: left;
    width:     20%;
    min-height: 135px;
    border-right: 1px solid #f5f5f5;
    box-sizing: border-box;
    padding: 2px 10px 2px 0;
}

#footerCell #cell2 {
    float: left;
    width:     20%;
    min-height: 135px;
    border-right: 1px solid #f5f5f5;
    box-sizing: border-box;
    padding: 2px 10px 2px 10px;
}

#footerCell #cell3 {
    float: left;
    width:     20%;
    min-height: 135px;
    border-right: 1px solid #f5f5f5;
    box-sizing: border-box;
    padding: 2px 10px 2px 10px;
}
#footerCell #cell4 {
    float: left;
    width:     20%;
    min-height: 135px;
    border-right: 1px solid #f5f5f5;
    box-sizing: border-box;
    padding: 2px 10px 2px 10px;
}

#footerCell #cell5 {
    float: left;
    width:     20%;
    min-height: 135px;
    box-sizing: border-box;
    padding: 25px 10px 2px 10px;
}

#footerCell p {
    width: 100%;
    max-width: 900px;    
    text-align: center;
    color: #fff;
    padding: 6px 0 0 0;    
    font-size: 12px;
}

#footerCell p a {
    color: #fff;
    font-size: 12px;
}

#Outer {
    padding: 20px 0 0 280px;    
}

#Outer > #Wrapper {
    width: 100%;
}

#CategoryContent h2 {
    color: #fff;
    display: block;
    font-size: 18px;
    line-height: 36px;
    padding: 0 5px 0 15px;    
    background: #962227; /* Old browsers */
    background: -moz-linear-gradient(top,  #962227 0%, #8b1618 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#962227), color-stop(100%,#8b1618)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #962227 0%,#8b1618 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #962227 0%,#8b1618 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #962227 0%,#8b1618 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #962227 0%,#8b1618 100%); /* W3C */
    font-weight:bold; 
    margin-bottom: 0px;
}

.ProductList2 {list-style: none; margin: 0 ; padding: 0; text-align:center;}
.ProductList2 .Message {padding-left: 0; text-align: left;}
.ProductList2, .ProductList2 li {list-style: none;}
.Content .ProductList2 {margin-right: -20px; zoom: 1;margin-top: 10px;}
.ProductList2 li { padding-bottom: 0; float: left; position: relative;}
.ProductList2 li .border {font-size: 14px; overflow: hidden; text-align:left; border:1px solid #d2d2d2; position: relative; background: #fff; text-align:center; padding: 10px;}
.ProductList2 li .ProductActionAdd a { 
cursor: pointer; font-weight: 600; font-style: normal; font-size: 13px !important; padding: 3px 10px 4px!important; text-decoration: none !important;  border: none; 
background: #cecece; /* Old browsers */
background: -moz-linear-gradient(top,  #cecece 0%, #4b4b4b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cecece), color-stop(100%,#4b4b4b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cecece 0%,#4b4b4b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cecece 0%,#4b4b4b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cecece 0%,#4b4b4b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #cecece 0%,#4b4b4b 100%); /* W3C */
border-radius: 3px;
color: #fff;
}
.ProductList2 li {
    float: left;
    margin-bottom: 10px;
    position: relative;
    width: 25%;
    box-sizing:border-box;
    padding: 0 10px 0 0;
    box-sizing: border-box;
}

.ProductList2, .ProductList2 li {
    list-style: outside none none;
}

.ProductDetails a {
    font-weight: bold;
    font-size: 14px;
    color: #414141;    
}

.ProductPriceRating {
    color: #8d191b;
    margin-bottom: 5px;
}

.ProductPriceRating em {
    font-style: normal;
}

.PrimaryProductDetails .ProductMain {
    width: 50% !important;    
    margin: 0px !important;
    padding-left: 20px !important;
    box-sizing: border-box;
}

.ProductDetailsGrid .yourPriceLabel {
    line-height: 30px;    
}

.ProductDetailsGrid .QuantityInput {
    line-height: 30px;    
}

.quantityInput {
    width:     40px !important;
}

input.AddCartButton {
    cursor: pointer; 
    font-weight: 600; 
    font-style: normal; 
    font-size: 18px !important; 
    padding: 3px 10px 4px!important; 
    text-decoration: none !important; 
    background: #cecece; /* Old browsers */
    background: -moz-linear-gradient(top,  #cecece 0%, #4b4b4b 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cecece), color-stop(100%,#4b4b4b)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cecece 0%,#4b4b4b 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cecece 0%,#4b4b4b 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cecece 0%,#4b4b4b 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #cecece 0%,#4b4b4b 100%); /* W3C */
    border-radius: 3px;
    color: #fff;
}

.btn.WishListButton {
    background: none !important;
    color: #a42222 !important;
    font-weight: bold !important;
    text-decoration: underline !important;
    border-radius: 0px !important;
    padding: 0px !important;
    text-transform: none !important;
    font-size: 16px !important;
}

.ProductList2 .Rating {
    display: block;    
}

.ProductList2 .Rating0 {    
    display: none !important;
}
#SideProductRelated .ProductList2 {
    margin: 0 !important;
}

#SideProductRelated .ProductList2 li:last-of-type {
    display: none !important;
}

.SideNav {
    position: relative;    
}

.MainContainer {
    float: left;
    padding-left: 0px;
    width: 100%;
    box-sizing: border-box;
    margin-left: -260px;
}

.clear2 {
    clear: both;    
}

#HomeFeaturedProducts h3 {
    background: #962227; /* Old browsers */
    background: -moz-linear-gradient(top,  #962227 0%, #8b1618 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#962227), color-stop(100%,#8b1618)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #962227 0%,#8b1618 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #962227 0%,#8b1618 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #962227 0%,#8b1618 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #962227 0%,#8b1618 100%); /* W3C */
    color: #fff;
    font-size: 15px;
    line-height: 35px;
    padding: 0 0 0 10px;
    margin-top: 15px;
}

#HomeFeaturedProducts li {
    width: 33%;    
}

.banner_home_page_top {
    border-spacing: 10px 0;
    margin: 0px -10px 15px -10px;
}

.banner_home_page_top div {
    font-family: 'copperplate-gothic-light', Arial, Sans-Serif;
    background: #8f1a1d; /* Old browsers */
    background: -moz-linear-gradient(top,  #3d3d3d 25%, #8f1a1d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#3d3d3d), color-stop(100%,#8f1a1d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3d3d3d 25%,#8f1a1d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3d3d3d 25%,#8f1a1d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3d3d3d 25%,#8f1a1d 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3d3d3d 25%,#8f1a1d 100%); /* W3C */
    color: #fff !important;
    font-size: 16px;
    font-weight: 800;
    line-height: 20px;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 10px 10px 10px;
    display: table-cell;
    vertical-align: middle;
    width: 23.85%;
    box-sizing: border-box;
        border: 1px solid #777;
}

.banner_home_page_top a {
    color: #fff;
    font-weight: normal;
    text-decoration: none;
}
.banner_home_page_top a:hover {
    color: #fff;
    text-decoration: underline;
}

.banner_home_page_top div:last-of-type {
    margin-right: 0px;
}

#sidr-right #close_handler_menu_right {a
    padding: 0px !important;
}

.banner_home_page_bottom {
    padding-top: 10px;    
}

.ProductImage {
    width: 100%;
}

.ProductImage img {
    height: 168px;
}
.ProductThumbImage, .ProductThumb, .ProductThumbImage img {width:100% !important; max-width:348px !important;}

#shareThis {
    float: right;
    margin: 20px 5px 0 0;    
}

/*
 * jReject (jQuery Browser Rejection Plugin)
 * Version 1.1.0
 * URL: http://jreject.turnwheel.com/
 * Description: jReject is a easy method of rejecting specific browsers on your site
 * Author: Steven Bower (TurnWheel Designs) http://turnwheel.com/
 * Copyright: Copyright (c) 2009-2014 Steven Bower under dual MIT/GPL license.
 */

#jr_overlay {
    top: 0;
    left: 0;
    padding: 0;
    margin: 0;
    z-index: 2147483646;
    position: absolute;
}

#jr_wrap {
    position: absolute;
    width: 100%;
    z-index: 2147483647;
    padding: 0;
    margin: 0;
}

#jr_inner {
    font-size: 13px;
    font-weight: bold;
    font-style: italic;
    background: #FFF;
    border: 1px solid #CCC;
    color: #000;
    margin: 0 auto;
    height: auto;
    padding: 20px;
    position: relative;
    box-sizing: content-box;
}

#jr_header {
    display: none;
    color: #333;
    padding: 5px;
    padding-bottom: 0;
    margin: 0;
    font-weight: bold;
    font-size: 1.3em;
    margin-bottom: 0.5em;
}

#jr_inner p {
    padding: 5px;
    margin: 0;
}
#jr_inner p a {
    text-decoration: underline;
}

#jr_inner ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#jr_inner ul li {
    cursor: pointer;
    float: left;
    width: 120px;
    height: 122px;
    margin: 0 10px 10px 10px;
    padding: 0;
    text-align: center;
}

#jr_inner li a {
    color: #333;
    font-size: 0.8em;
    text-decoration: none;
    padding: 0;
    margin: 0;
}

#jr_inner li a:hover {
    text-decoration: underline;
}

#jr_inner .jr_icon {
    width: 100px;
    height: 100px;
    margin: 1px auto;
    padding: 0;
    background: transparent no-repeat scroll left top;
    cursor: pointer;
}

#jr_close {
    clear: both;
    padding: 10px 0 0 0;
    margin: 0; 
    text-align: center;
}

#jr_close a {
    color: #000;
    display: block;
    width: auto;
    margin: 0;
    padding: 0;
    text-decoration: underline;
}

#jr_close p {
    padding: 10px 0 0 0;
    margin: 0;
    color: #000;
}

.js-faceted-showing-container {
    width: 100%;
        max-width: 250px;
    float: left;    
}

.js-faceted-search-container {
    width: 75%;
    float: left;    
}
.js-facet-wrapper {
    width: 100%;
    max-width: 350px;
padding: 0 5px 5px 0;
    float: left;
}
#facet-range-form fieldset {
    border: 0px !important;    
}
.js-faceted-search-column {
    padding: 0 0 15px;    
}
.js-btn-facet-range-update {
    background: #000 !important;    
}

.js-facet-range-input-from, .js-facet-range-input-to {
    margin-bottom: 5px;    
}

#BrandContent .ProductDetails {
    height: auto !important;    
}